@ECHO OFF
SMARTDRV.EXE
NTFS\ntfspro.exe
CLS                                                                         
echo.
echo.
echo.
echo      ¸Þ´º         
echo      ---------------------------------------------------------------------
echo      (1) Norton Ghost 11.5 with Mouse (for Experts)
echo.
echo      (2) Norton Ghost 11.5 with Mouse (for Experts) -noide switch
echo.
echo      (3) ReStart
echo.
echo      (4) dos mode(dos mode start)
echo      ---------------------------------------------------------------------
echo.
echo.
echo.
echo.
choice /c:1234 /t:1,60
    if errorlevel 4 goto DosStart
    if errorlevel 3 goto Reboot
    if errorlevel 2 goto ghost1
    if errorlevel 1 goto ghost

:DosStart
@ECHO Off

:Reboot
@ECHO Off
restart

:ghost1
@ECHO Off
MOUSE.COM
GHOST.EXE -noide
goto exit

:backup1
@ECHO Off
ghost -clone,mode=pdump,src=1:1,dst=1:2:\ghost.gho -auto -z9 -sure -rb -noide
goto exit

:restore1
@ECHO Off
ghost -clone,mode=pload,src=1:2:\ghost.gho:1,dst=1:1 -auto -sure -rb -noide
goto exit

:ghost
@ECHO Off
MOUSE.COM
GHOST.EXE
goto exit

:backup
@ECHO Off
ghost -clone,mode=pdump,src=1:1,dst=1:2:\ghost.gho -auto -z9 -sure -rb
goto exit

:restore
@ECHO Off
ghost -clone,mode=pload,src=1:2:\ghost.gho:1,dst=1:1 -auto -sure -rb
goto exit

:exit
main.bat                                                              main
